CVE-2014-5369

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Enigmail 1.7.x before 1.7.2 sends emails in plaintext when encryption is enabled and only BCC recipients are specified, which allows remote attackers to obtain sensitive information by sniffing the network.

References

http://lists.opensuse.org/opensuse-updates/2014-09/msg00004.html

http://lists.opensuse.org/opensuse-updates/2014-09/msg00008.html

http://secunia.com/advisories/60779

http://secunia.com/advisories/60887

http://secunia.com/advisories/61854

http://sourceforge.net/p/enigmail/bugs/294/

http://sourceforge.net/p/enigmail/forum/support/thread/3e7268a4/

http://www.openwall.com/lists/oss-security/2014/08/18/2

http://www.openwall.com/lists/oss-security/2014/08/22/1

https://advisories.mageia.org/MGASA-2014-0421.html

https://security.gentoo.org/glsa/201504-01

Details

Source: MITRE

Published: 2014-09-08

Updated: 2016-12-22

Type: CWE-310

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

Tenable Plugins

View all (5 total)

IDNameProductFamilySeverity
82632GLSA-201504-01 : Mozilla Products: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
77800Fedora 21 : thunderbird-enigmail-1.7.2-1.fc21 (2014-9919)NessusFedora Local Security Checks
medium
77595Fedora 19 : thunderbird-enigmail-1.7.2-1.fc19 (2014-9954)NessusFedora Local Security Checks
medium
77594Fedora 20 : thunderbird-enigmail-1.7.2-1.fc20 (2014-9944)NessusFedora Local Security Checks
medium
77565openSUSE Security Update : enigmail (openSUSE-SU-2014:1096-1)NessusSuSE Local Security Checks
medium